The Gnumeric Manual
Prev |  | Next

# FREQUENCY

## Name

FREQUENCY --

## Synopsis

    FREQUENCY(data_array,bins_array)

## Description

FREQUENCY function counts how often given values occur within a range of values. The results are given as an array.

@data_array is a data array for which you want to count the frequencies. @bin_array is an array containing the intervals into which you want to group the values in data_array. If the @bin_array is empty, FREQUENCY returns the number of data points in @data_array.

This function is Excel compatible.

## Examples

## See also

Prev | Home | Next
FORECAST | Up | FTEST